<?xml version="1.0"?>
<calendar version="1.0">
	<calendarNumber>1</calendarNumber>
	<frame>
		<frameTop>0</frameTop>
		<frameLeft>0</frameLeft>
		<frameWidth>300</frameWidth>
		<frameHeight>370</frameHeight>
	</frame>
	<box>
		<boxWidth>50</boxWidth>
		<boxHeight>45</boxHeight>
	</box>
	<fonts>
		<year>
			<family>黑体</family>
			<style> bold</style>
			<size>24</size>
			<color>000000</color>
		</year>
		<month>
			<family>黑体</family>
			<style> bold</style>
			<size>24</size>
			<color>000000</color>
		</month>
		<week>
			<family>黑体</family>
			<style>normal</style>
			<size>16</size>
			<color>000000</color>
		</week>
		<normalday>
			<family>黑体</family>
			<style>normal</style>
			<size>20</size>
			<color>000000</color>
		</normalday>
		<holiday>
			<color>FF0000</color>
		</holiday>
		<specialday>
			<color>FF0000</color>
		</specialday>
		<subinfo>
			<size>11</size>
		</subinfo>
	</fonts>
	<border enable="false">
		<color>FF00FF</color>
		<width>0</width>
		<frame>FF8040</frame>
		<transparency>255</transparency>
	</border>
	<position type="single" id="0">
		<yearTop>10</yearTop>
		<yearLeft>170</yearLeft>
		<monthTop>10</monthTop>
		<monthLeft>290</monthLeft>
		<weekTop>50</weekTop>
		<weekLeft>10</weekLeft>
	</position>
</calendar>
